@import url(http://fonts.googleapis.com/css?family=Raleway:400,700,300,500,900,800,600,200,100);

@font-face {
    font-family: 'Raleway', sans-serif;
    src: url('raleway-regular.eot');
    src: url('raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('raleway-regular.woff') format('woff'),
         url('raleway-regular.ttf') format('truetype'),
         url('raleway-regular.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('raleway-bold.eot');
    src: url('raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('raleway-bold.woff') format('woff'),
         url('raleway-bold.ttf') format('truetype'),
         url('raleway-bold.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('raleway-semibold.eot');
    src: url('raleway-semibold.eot?#iefix') format('embedded-opentype'),
         url('raleway-semibold.woff') format('woff'),
         url('raleway-semibold.ttf') format('truetype'),
         url('raleway-semibold.svg#ralewaysemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{ margin:0px; padding:0px; font-size:13px; font-family: 'Raleway', sans-serif; color:#383838;}
img{ margin:0px; padding:0px; border:none;}
li{ margin:0px; padding:0px; display:block;}
p{ margin:0px; padding:0px; line-height:19px;}
a:link{ margin:0px; padding:0px; text-decoration:none; color:#333333;}
h1, h2, h3, h4{ margin:0px; padding:0px; text-transform:uppercase; font-weight:normal;}
strong, em{ margin:0px; padding:0px; font-weight:normal; font-style:normal;}

#main-dv{ margin:0px; padding:0px; float:left; width:100%;}
/*......................top part...............*/
#top-part{ margin:0px; padding:0px; float:left; width:100%; background:url(../../../images/home/Theme17/top-bg.jpg) repeat-x; height:104px;}
.top-part-inner{ margin:0 auto; padding:0px; width:1170px;}
.top-part-inner-ho{ margin:0px; padding:0px; float:left; width:100%; height:30px;}
.top-icon{ margin:4px 0 0; padding:0px; float:left;}
.top-icon span{ margin:0; padding:0px; float:left;}
.top-icon span img{ margin:0 6px 0 0; padding:0px; float:left; border:1px solid #000;}
.top-icon span img:hover{border:1px solid #0483a3;}

.search-boxs{ margin:3px 0 0; padding:0px; float:right;}
.search-boxs span{ margin:5px 5px 0 0; padding:0px; float:left;}
.search-boxs span img{ margin:0 0 0 3px;}

.select-box{ margin:0px; padding:0px; float:right;}

.top-part-inner-ho-bot{ margin:0px; padding:0px; float:left; width:100%;}
.logo{ margin:18px 0 0; padding:0px; float:left; width:210px!important;}
.login-b{ margin:14px 0 0; padding:0px; float:right; width:307px;}
.login-b span{ margin:0px; padding:0px; float:right;}
.login-b span a{ margin:0 0 0 10px; padding:0px; float:left; color:#FFFFFF; text-align:center; font-family: 'ralewaysemibold';}
.login-b span a b{ margin:6px 0 0; float:left; width:100%; font-weight:normal;}
.login-b span a:hover{ color:#b4ebf9;}

.login-b-login{ margin:0; padding:0px; float:right; width:307px;}
.login-b-login span{ margin:0px; padding:0px; float:left;}
.login-b-login span a{ margin:0 0 0 10px; padding:0px; float:left; color:#FFFFFF; text-align:center; font-family: 'ralewaysemibold';}
.login-b-login span a b{ margin:6px 0 0; float:left; width:100%; font-weight:normal;}
.login-b-login span a:hover{ color:#b4ebf9;}

/*..........................body-part...............*/

#body-part{ margin:0px; padding:0px; float:left; width:100%;}
#top-ho-body-part{ margin:0 auto; padding:0px; width:1170px;}
.top-ho-body-part-inner{ margin:18px 0 0; padding:0px; float:left; width:100%;}

.welcome-to-car{ margin:0; padding:0px; float:left; width:365px;}
.welcome-to-car h2{ margin:0 0 23px; padding:0px; float:left; width:100%; font-size:22px; color:#353535; line-height:25px;}
.welcome-to-car h2 span{ margin:0px; padding:0px; float:left; width:100%; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}
.welcome-to-car p{ margin:0 0 20px; padding:0px; float:left; width:100%; font-size:15px; line-height:23px;}

.how-it-works{ margin:16px 0 0 20px; padding:0px; float:left; width:436px;}
.how-it-works h2{ margin:0 0 20px; padding:0px; float:left; width:100%; font-size:28px; color:#353535; line-height:25px; text-align:center;}
.how-it-works h2 span{ margin:0px; padding:0px; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}

.top-ho-body-part-rght{ margin:42px 0 0; padding:0px; float:right; width:309px;}
.ride-member{ margin:0px; padding:0 0 5px; float:left; width:100%; border-bottom:1px solid #bbbbbb;}
.ride-member ul{ margin:0px; padding:0px; float:left; width:100%;}
.ride-member li{ margin:0 0 15px; padding:0px; float:left; width:100%;}
.ride-member li b{ margin:0px; padding:0px; float:left; width:90px;}
.ride-member li h2{ margin:0px; padding:0px; float:left; font-size:40px; color:#0483a3; font-family: 'ralewaybold'; line-height:26px;}
.ride-member li h2 span{ margin:4px 0 0; padding:0px; float:left; width:100%; font-size:15px; color:#383838; font-family: 'Raleway', sans-serif;
text-transform:none;}
.fb-link{ margin:15px 0 0; padding:0px; float:left; width:100%;}

#trabling-part{ margin:30px 0 0; padding:0px; width:100%; position:relative; height:400px;}
.trabling-part-inner{ margin:0 auto; padding:0px; width:1170px; position:relative; z-index:999;}
.trabling-part-inner h2{ margin:0 0 15px; padding:70px 0 0; width:100%; font-size:56px; color:#fff; font-family:'ralewaysemibold'; text-align:center; text-transform:none; text-shadow: 1px 1px 0 #000;}
.trabling-part-inner p{ margin:0px; padding:0px; width:100%; font-size:26px; color:#FFFFFF; text-align:center; text-shadow: 1px 1px 0 #000;
line-height:34px;}
.trabling-part-inner em{ margin:50px 0 0; padding:0px; width:100%; text-align:center; float:left;}
.trabling-part-inner em a{ margin:0px; padding:19px 44px; color:#FFFFFF; font-size:26px; text-transform:uppercase; background:#e18400; border-radius:5px; border:1px solid #c47300;}
.trabling-part-inner em a:hover{ background:#f38f02;}
.trabling-img{ margin:0px; padding:0px; position:absolute; top:0; width:100%; z-index:0;}
.trabling-img img{ margin:0px; padding:0px; width:100%; height:400px;}

#latest-airport{ margin:20px 0 0; padding:0px; float:left; width:100%;}
.latest-airport-inner{ margin:0 auto; width:1170px;}

.latest-rides{ margin:0px; padding:0px; float:left; width:546px;}
.latest-rides h2{ margin:0 0 20px; padding:0px; float:left; width:100%; font-size:28px; color:#353535; line-height:25px;}
.latest-rides h2 span{ margin:0px; padding:0px; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}
.latest-rides em{ margin:0 0 10px; padding:0 10px; float:left; color:#FFFFFF; background:#0483a3; font-size:14px; width:auto; height:34px; text-align:center; text-transform:uppercase; line-height:34px;}
.latest-rides ul{ margin:0 0 30px; padding:0px; float:left; width:100%; border:1px solid #dadada; background:#f7f7f7;}
.latest-rides li{ margin:0px; padding:0px; float:left; width:100%; border-bottom:1px solid #d7d7d7;}
.latest-rides li:last-child{ border:none;}
.latest-rides .active{ background:#e9e9e9; border-bottom:none;}
.latest-img{ margin:4px 8px 5px 6px; padding:0px; float:left; width:92px;}
.list-right-part{ margin:0px; padding:0px; float:left; width:433px;}
.list-right-part h2{ margin:8px 0 0 5px; padding:0px; float:left; font-family: 'Raleway', sans-serif; font-size:16px; color:#5f5f5f;
float:left; width:260px;}
.list-right-part h2 b{ margin:0px; padding:0px; float:left; width:100%; color:#000000; font-weight:normal; text-transform:none;}
.list-right-part span{ margin:37px 0 0; padding:0px; float:right; width:150px; font-size:17px; color:#5f5f5f; text-transform:uppercase;}
.list-right-part span p{ margin:0 6px 0 0; padding:0px; float:left; color:#af0000; font-size:25px; position:relative; top:-4px;}

.airport-rides{ margin:0px; padding:0px; float:right; width:546px;}
.airport-rides h2{ margin:0 0 20px; padding:0px; float:left; width:100%; font-size:28px; color:#353535; line-height:25px;}
.airport-rides h2 span{ margin:0px; padding:0px; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}
.airport-rides ul{ margin:30px 0 0; padding:0px; float:left; width:100%; border:1px solid #dadada; background:#f7f7f7;}
.airport-rides li{ margin:0px; padding:0px; float:left; width:100%; border-bottom:1px solid #d7d7d7;}
.airport-rides .active2{ background:#e9e9e9;}
.airport-rides .last{ border-bottom:none;}
.latest-img2{ margin:4px 8px 5px 6px; padding:0px; float:left; width:92px;}
.list2-right-part{ margin:0px; padding:0px; float:left; width:435px;}
.list2-right-part h2{ margin:8px 0 0 5px; padding:0px; float:left; font-family: 'Raleway', sans-serif; font-size:16px; color:#5f5f5f;
float:left; width:260px;}
.list2-right-part h2 b{ margin:0px; padding:0px; float:left; width:100%; color:#000000; font-weight:normal; text-transform:none;}
.list2-right-part span{ margin:38px 2px 0px 0; padding:0px; float:right; width:150px; font-size:17px; color:#5f5f5f; text-transform:uppercase;}
.list2-right-part span p{ margin:0 6px 0 0; padding:0px; float:left; color:#af0000; font-size:25px; position:relative; top:-4px;}

#featucher{ margin:30px 0 0; padding:0px; float:left; width:100%; background:#d9d9d9; height:279px;}
.featucher-inner{ margin:0 auto; padding:0px; width:1170px;}

.join{ margin:26px 0 0 57px; padding:0px; float:left; background:url(../../../images/home/Theme17/join.jpg) no-repeat; width:276px; height:234px; text-align:center;}
.join h2{ margin:42px 0 0 20px; padding:0px; color:#FFFFFF; font-family:'ralewaysemibold'; font-size:34px; float:left; width:100%; text-align:center;}
.join h2 b{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
.join p{ margin:10px 0 0 20px; padding:0px; color:#FFFFFF; font-size:18px; float:left; width:100%; text-align:center; line-height:22px;}

.search{ margin:26px 0 0 113px; padding:0px; float:left; background:url(../../../images/home/Theme17/search.jpg) no-repeat; width:276px; height:234px;}
.search h2{ margin:42px 0 0 17px; padding:0px; color:#FFFFFF; font-family:'ralewaysemibold'; font-size:34px; float:left; width:100%; text-align:center;}
.search h2 b{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
.search p{ margin:10px 0 0 17px; padding:0px; color:#FFFFFF; font-size:18px; float:left; width:100%; text-align:center; line-height:22px;}

.share{ margin:26px 75px 0 0; padding:0px; float:right; background:url(../../../images/home/Theme17/share.jpg) no-repeat; width:276px; height:234px;}
.share h2{ margin:42px 0 0 22px; padding:0px; color:#FFFFFF; font-family:'ralewaysemibold'; font-size:34px; float:left; width:100%; text-align:center;}
.share h2 b{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
.share p{ margin:11px 0 0 20px; padding:0px; color:#FFFFFF; font-size:18px; float:left; width:100%; text-align:center; line-height:22px;}


.ladies-rides{ margin:0px; padding:0px; float:left; width:546px;}
.ladies-rides h2{ margin:10px 0 10px; padding:0px; float:left; width:100%; font-size:28px; color:#353535; line-height:25px;}
.ladies-rides h2 span{ margin:0 0 0 6px; padding:0px; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}

.ladies-rides ul{ margin:10px 0 0; padding:0px; float:left; width:100%; border:1px solid #dadada; background:#f7f7f7;}
.ladies-rides li{ margin:0px; padding:0px; float:left; width:100%; border-bottom:1px solid #d7d7d7;}
.ladies-rides .active{ background:#e9e9e9;}
.ladies-rides .last{border-bottom:none;}
.ladies-img{ margin:4px 8px 5px 6px; padding:0px; float:left; width:92px;}
.ladies-right-part{ margin:0px; padding:0px; float:left; width:433px;}
.ladies-right-part h2{ margin:8px 0 0 5px; padding:0px; float:left; font-family: 'Raleway', sans-serif; font-size:16px; color:#5f5f5f;
float:left; width:273px;}
.ladies-right-part h2 b{ margin:0px; padding:0px; float:left; width:100%; color:#000000; font-weight:normal; text-transform:none;}
.ladies-right-part span{ margin:37px 0 0; padding:0px; float:right; width:150px; font-size:17px; color:#5f5f5f; text-transform:uppercase;}
.ladies-right-part span p{ margin:0 6px 0 0; padding:0px; float:left; color:#af0000; font-size:25px; position:relative; top:-4px;}

.shopping-rides{ margin:0px; padding:0px; float:right; width:546px;}
.shopping-rides h2{ margin:10px 0 10px; padding:0px; float:left; width:100%; font-size:28px; color:#353535; line-height:25px;}
.shopping-rides h2 span{ margin:0 0 0 6px; padding:0px; font-size:28px; color:#0483a3; font-family: 'ralewaybold';}
.shopping-rides ul{ margin:10px 0 0; padding:0px; float:left; width:100%; border:1px solid #dadada; background:#f7f7f7;}
.shopping-rides li{ margin:0px; padding:0px; float:left; width:100%; border-bottom:1px solid #d7d7d7;}
.shopping-rides .active2{ background:#e9e9e9;}
.shopping-rides .last{ border-bottom:none;}
.shopping-img2{ margin:4px 8px 5px 6px; padding:0px; float:left; width:92px;}
.shopping-right-part{ margin:0px; padding:0px; float:left; width:440px;}
.shopping-right-part h2{ margin:8px 0 0 5px; padding:0px; float:left; font-family: 'Raleway', sans-serif; font-size:16px; color:#5f5f5f;
float:left; width:273px;}
.shopping-right-part h2 b{ margin:0px; padding:0px; float:left; width:100%; color:#000000; font-weight:normal; text-transform:none;}
.shopping-right-part span{ margin:37px 0 0; padding:0px; float:right; width:150px; font-size:17px; color:#5f5f5f; text-transform:uppercase;}
.shopping-right-part span p{ margin:0 6px 0 0; padding:0px; float:left; color:#af0000; font-size:25px; position:relative; top:-4px;}

#footer{ margin:80px 0 0; padding:0px; float:left; width:100%; background:url(../../../images/home/Theme17/footer-bg.jpg) repeat-x; height:285px;}
.footer-inner{ margin:0 auto; padding:0px; width:1170px;}
.footer-top-part{ margin:0px; padding:0px; float:left; width:100%; height:239px;}
.footer-top-part ul{ margin:20px 0 0 7px; padding:0px; float:left; width:360px;}
.footer-top-part h2{ margin:0 0 5px; padding:0px; float:left; width:100%; color:#FFFFFF; font-size:22px; font-family: 'ralewaybold';}
.footer-top-part li{ margin:0px; padding:0 0 0 17px; float:left; width:90%; background:url(../../../images/home/Theme17/point.jpg) no-repeat scroll left 12px; line-height:30px;}
.footer-top-part li a{ margin:0px; padding:0px; font-size:13px; color:#adadad;}
.footer-top-part li a:hover{color:#FFFFFF;}
.map{ margin:4px 14px 0 0; padding:0px; float:right;}

.footer-bot-part{ margin:0px; padding:0px; float:left; width:100%; text-align:center;}
.footer-bot-part span{ margin:7px 0 0; padding:0px; float:left; width:100%; text-align:center; font-size:12px; color:#6b6b6b;}
.footer-bot-part span a{ color:#CCCCCC;}
.footer-bot-part .site-name{ color:#0483a3;}

.custom-select{ margin:0 4px; padding:1px; border:1px solid #007a98; background:none; color:#FFFFFF; font-size:13px; border-radius:0px; width:auto; height:auto; line-height:normal; font-family:'ralewayregular';}



.top-div-iocn{ margin:0px; padding:0px; float:left; width:100%;}
.top-icons{ margin:0 0 0 8px; padding:0px; float:left;}
.top-icons ul{ margin:0px; padding:0px; float:right; width:116px;}
.top-icons li{ margin:0px; padding:0px; float:right; width:35px;}
.top-icons li a{ margin:0px; padding:0px; }
.top-icons li a strong{ margin:0px; padding:0px; float:left; width:100%; color:#FFFFFF; position:relative; top:5px;}

.user-part-main{ margin:0px; padding:0px; float:right; width:auto;}

.user-part{background:#015d74; border: medium none; border-radius: 0; float: right; margin: 4px 0 0; padding: 2px; width: 171px;}
.user-part img{ margin:0 10px 0 0; padding:0px; float:left; }
.user-part h2{ margin:4px 0 0; padding:0px; color:#fff; font-size:14px; text-align:left; float:left; width:50%;}
.user-part p{ margin:0px; padding:0px; text-align:left; width:50%; float:left;}
.user-part p a{ margin:0px; padding:0px; color:#fff;}
.user-part p img{ float:right; margin:0px; padding:0 0 0 3px; float:none;}

.drop-menu { margin:0px; padding:0px; position:relative;}
.drop-menu:hover .sub-menu { display: inline-block; }
.drop-menu:hover .plus { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); }
.sub-menu { display: none; width: auto; background: #015d74; padding:0 5px 5px; margin:35px 0 0; border: 1px solid #0483a3; position: absolute; z-index:9999; left:73px;}
.sub-menu li { list-style-type: none; display: block; border-bottom: 1px solid #0483a3; font-size: 12px; padding:7px 0; text-align:left; }
.sub-menu li a{ margin:0px; padding:0px; color:#FFF;}
.sub-menu li a:hover { color:#06abd4;}
